
.headerGlobal{
    border-bottom: 2px solid slategrey;
    padding: 10px 0px;
    font-size: 0.8rem;
}

.spanHeaderGlobal{
    padding-right: 8px;
}

.spanHeaderGlobal strong{
    padding-right: 5px;
}

.red{
    color: brown;
    font-weight: 600;
}
.green{
    color: darkgreen;
    font-weight: 600;
}
.symbolCrypto{
    color: slategrey;
}
.numerCryto{
    font-weight: 500;
}
